@charset "UTF-8";
.home .mv {
	height: auto;
	max-height: 720px;
	overflow: hidden;
}
ul.product_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.saiyo_sall img {
	width: 100%;
	height: auto;
}

.saiyo_sall {
	width: 50%;
}
.flex-1.post_product_cont div img {
	max-width: 100%;
	height: auto;
}




@media screen and (min-width:551px) { 
	.sp_br{
		display: none;
	}
	.pc_br{
		display: block;
	}
}
@media screen and (max-width:550px) { 
	.sp_br{
		display: block;
	}
	.pc_br{
		display: none;
	}
}


@media screen and (min-width:768px) { 
	header nav ul li a {
		font-size: 1.1em;
	}
	.header_right {
		top: 0;
/*		padding-bottom: 20px;*/
	}
	header {
		padding-bottom: 24px;
		padding-top: 12px;
	}
}